package com.upsfj.sfjprojectbackend;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class SfjProjectBackendApplication {

	public static void main(String[] args) {
		SpringApplication.run(SfjProjectBackendApplication.class, args);
	}

}
